This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 662369

Summary: [abrt] anjuta-1:2.32.1.0-1.fc14: raise: Process /usr/bin/anjuta was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex <alexkotliar>
Component: anjutaAssignee: Debarshi Ray <debarshir>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: debarshir, jhs, rpandit
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:d95e21e08d883cb8e8e9cb61d0bab4cc214b4d2c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-13 11:25:47 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Alex 2010-12-11 23:51:02 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: anjuta
component: anjuta
crash_function: raise
executable: /usr/bin/anjuta
kernel: 2.6.35.6-45.fc14.i686
package: anjuta-1:2.32.1.0-1.fc14
rating: 4
reason: Process /usr/bin/anjuta was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292129102
uid: 500

comment
-----
whenever i try to start up anjuta from the applications/programming/Anjuta IDE
i see the loading image and shortly after the crash happends

How to reproduce
-----
1. start up anjuta
2. crash
3.
Comment 1 Alex 2010-12-11 23:51:05 EST
Created attachment 468187 [details]
File: backtrace
Comment 2 Johannes Schmid 2010-12-13 11:25:47 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 657560 ***